package com.ym.mec.biz.dal.vo;

import java.math.BigDecimal;

public class LiveRoomGoodsOrderVo extends BaseRoomUserVo{

    private String phone;

    private String goodsName;

    private BigDecimal actualPrice;

    private BigDecimal expectPrice;

    private BigDecimal balance;

    private BigDecimal couponRemitFee;

    private String payTime;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public BigDecimal getActualPrice() {
        return actualPrice;
    }

    public void setActualPrice(BigDecimal actualPrice) {
        this.actualPrice = actualPrice;
    }

    public BigDecimal getExpectPrice() {
        return expectPrice;
    }

    public void setExpectPrice(BigDecimal expectPrice) {
        this.expectPrice = expectPrice;
    }

    public BigDecimal getBalance() {
        return balance;
    }

    public void setBalance(BigDecimal balance) {
        this.balance = balance;
    }

    public BigDecimal getCouponRemitFee() {
        return couponRemitFee;
    }

    public void setCouponRemitFee(BigDecimal couponRemitFee) {
        this.couponRemitFee = couponRemitFee;
    }

    public String getPayTime() {
        return payTime;
    }

    public void setPayTime(String payTime) {
        this.payTime = payTime;
    }
}
